Add (new) LSB-compliancy stuff in apt-cron initscript
[apt.git] / contrib / apt-wrapper /
drwxr-xr-x   ..
-rw-r--r-- 10447 apt
-rw-r--r-- 7490 apt.1
-rw-r--r-- 13173 apt.1.xml
-rw-r--r-- 6041 apt.ent